Subject: Ticket Assigned - Complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 23 Sep 2021 04:33:21 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint Hello Max crew,
I have replaced an order that contains some items under the Flat 40% flash
sale...when I was checking out,these items have been written with full
price undiscounted...I am enclosing a screenshot of the offer...I placed my
order at 6:16 pm (the time I got ur confirmation email,also a screenshot is
enclosed) and the other screenshot with the offer,was at 6:14 pm (seen at
the top of the photo) with the flash sale still on  for another 1hour,03
mins and 53 seconds.I have made a complaint via phone but the decent lady
cordially answered me back that I should also contact you via
email...cordially advise...thank you in advance...

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3130387